
Foreman - Bug #24995

Unable to create new host due to medium_provider error

09/20/2018 12:27 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6080

  

Description

`medium_provider' for #<Nic::Managed:0x00007fffad735848> Did you mean? medium_url

Associated revisions

Revision 73f845e0 - 09/24/2018 07:56 AM - Lukas Zapletal

Fixes #24995 - medium_provider is on host

History

#1 - 09/20/2018 01:35 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6080 added

#2 - 09/24/2018 07:57 AM - Timo Goebel

- Fixed in Releases 1.20.0 added

#3 - 09/24/2018 08:01 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset 73f845e0d748daeb273517c6798dca216ab202ca.
